/*
 Template:habakiri
 Theme Name:habakiri_child
 Author:otolove
 */

/*habakiriインポート*/
@import url("../habakiri/style.css");
/*サイト名文字WEBFONT*/
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);

/*全体の変更*/
body {
user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
margin:0;
padding:0;
color:#666;

font-family:"Roboto","Droid Sans","游ゴシック","YuGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
}
/*段落設定（オススメ）*/
p, ul, ol, dl, table {
margin-bottom: 5px;}

/*==================================================
 * 画像
 *================================================*/
img{
margin-bottom:3px;}

/*==================================================
 * リンク文字
 *================================================*/

a:hover{text-decoration:none;
}

/*==================================================
 * メインカラム
 *================================================*/
.sub-page-contents {
  padding-top: 10px; }

/*==================================================
 * フッターウィジット
 *================================================*/
.footer-widget-area {
  font-size: 10pt;
  padding: 10px 0 20px; }

/*==================================================
 * カテタグ
 *================================================*/
.entry-meta a{
	color:#ff4f69;
	background-color: #fff0f3;
	padding:3px 5px;
	border-radius:10px;
 }

/*==================================================
 * 見出し文字
 *================================================*/


/*サイトタイトル*/
.site-branding__heading{
font-family: 'Rounded Mplus 1c';
font-size:12pt;
}
  @media (min-width: 768px) {
    .site-branding__heading{
font-size:18pt;
font-weight:bold;
} 
}

/*投稿・固定ページタイトル*/
.entry__title{
font-size:11pt;
}
  @media (min-width: 768px) {
    .entry__title{
font-size:16pt;
} 
}

/*サイドウィジット、フッターウィジットタイトル　*/
.sidebar-widget__title,.footer-widget__title,.related-posts__title{
font-size:11pt;
font-weight:bold;
}
 @media (min-width: 768px) {
.sidebar-widget__title,.footer-widget__title,.related-posts__title{
font-size:16pt;
}
}

.sidebar-widget__title{
  padding-left:5px;
  background: linear-gradient(transparent 70%, #ffe0e6 70%);
}
.footer-widget__title{
  margin: 10px 0;
  padding-left:5px;
  background: linear-gradient(transparent 70%, #ffe0e6 70%);
}

/*関連記事表題*/
.related-posts__title{
  padding-left:5px;
  background: linear-gradient(transparent 70%, #ffe0e6 70%);
}

/*ｈ４角丸背景*/
h4 {
padding:7px 5px;
background-color:#fff0f3;
border-left:solid 3px #ff4f86;
}

/*ｈ５　攻略記事　話数文字*/
h5 {
  padding-left:5px;
  border-left:solid 3px #ff4f86;
}

/*ｈ６　攻略記事　サブ文字*/
h6 {
font-size:1em;
position: relative;
display: inline-block;
padding: 0 30px;
}
h6:before, h6:after{
content: '';
position: absolute;
top: 45%;
display: inline-block;
width: 20px;
height: 1px;
border-top: solid 2px #ff4f86;
}
h6:before {left:0;}
h6:after {right: 0;}

/*記事内選択*/
.sentaku{
font-weight:bold;
background: linear-gradient(transparent 60%, #ffe0e6 60%);
}

/*記事内ボタン*/
a.jump{
	display:inline-block;
	color:#ff4f69;
	background:#fff0f3;
	border-radius:18px;
	padding:2px 10px;
	margin:0px 3px 3px 0px;	
}

/*フロントページボタン*/
a.frontbtn{
display:inline-block;
	color:#ff4f69;
	background:#ffffff;
	border:1px solid #ff4f69;
	border-radius:18px;
	padding:5px 15px;
	margin:5px 0px;
}
a.frontbtn:hover{
	color:#ffffff;
	background:#ffcece;
	border:1px solid #ffcece;
}



/*報酬*/
.get{
	border:solid 1px #ffe0e6;
	border-radius:6px;
	padding:0px 7px;
	display:inline-block;
	margin:5px 0px;	
	color:#ff4f86;
}
.get:before{
	font-family:"FontAwesome";
	content:'\f06b'" Get";
	padding-right:5px;
	color:#ff4f86;
	font-size:1.1em;
}

.tegami{
	border:solid 1px #ffe0e6;
	border-radius:6px;
	padding:0px 7px;
	display:inline-block;
	margin:5px 0px;	
	color:#ff4f86;
}
.tegami:before{
	font-family:"FontAwesome";
	content:'\f0e0'" Get";
	padding-right:5px;
	color:#ff4f86;
	font-size:1.1em;
}

.story{
	border:solid 1px #ffe0e6;
	border-radius:6px;
	padding:0px 7px;
	display:inline-block;
	margin:5px 0px;	
	color:#ff4f86;
}
.story:before{
	font-family:"FontAwesome";
	content:'\f02d'" Get";
	padding-right:5px;
	color:#ff4f86;
	font-size:1.1em;
}

.card{
	border:solid 1px #ffe0e6;
	border-radius:6px;
	padding:0px 7px;
	display:inline-block;
	margin:5px 0px;	
	color:#ff4f86;
}
.card:before{
	font-family:"FontAwesome";
	content:'\f03e'" Get";
	padding-right:5px;
	color:#ff4f86;
	font-size:1.1em;
}

/* サブ囲み*/
.subbox {
  position: relative;
	margin:10px 0px;
	padding:5px 7px;
	border:dotted 3px #ffe0e6;
	border-radius:6px;
}
.subbox .box-title {
    position: absolute;
    display: inline-block;
    top: -3px;
    left: -3px;
    padding: 0px 10px;
    background:#ffe0e6;
	border-radius:6px 0px 6px 0px;
    color: #ff4f86;
    font-weight: bold;	
}

/*ルートリンク*/
ul.rootlink{
	  padding: 0;
  position: relative;
}
ul.rootlink li {
  padding:2px 0px 0px 15px;
  list-style-type: none!important;
}

ul.rootlink li:before {
  font-family: "FontAwesome";
  content: "\f0da";
  position: absolute;
  left : 5px; /*左端からのアイコンまで*/
  color: #ff4f86; /*アイコン色*/
}
ul.rootlink li a:hover{
border-bottom:dotted 1px #ff4f86;	
}



/*==================================================
 * オフキャンバスナビゲーション
 *================================================*/
.off-canvas-nav {
  background-color:#333;
 }
.off-canvas-nav--dark a{
padding:8px;}

/*==================================================
 * ナビゲーションメニュー
 *================================================*/
.responsive-nav .sub-menu a, .responsive-nav .children a{
padding:5px;}

/*==================================================
 * ソーシャルナビゲーション
 *================================================*/
.social-nav ul li a {
color: #ff6699;
width: 30px;
height: 30px;
}
.social-nav ul li a:before {
font-size: 30px;
line-height: 30px;
}
/*==================================================
 * アーカイブ
 *================================================*/
/**
 * .entries
 */
/* アーカイブボックス　*/
.entries .article {
  border-bottom: 1px solid #eee;
	margin-bottom: 10px;
padding-bottom:10px;}

.entries .entry--has_media__inner:before, .entries .entry--has_media__inner:after {
  content: " ";
  display: table; }

.entries .entry--has_media__inner:after {
  clear: both; }

/*　アーカイブ画像空間サイズ　*/
.entries .entry--has_media__media {
  float: left;
  width: 80px; }
  @media (min-width: 768px) {
    .entries .entry--has_media__media {
      width: 120px; } }

/* アーカイブ画像サイズ */
.entries .entry--has_media__link {
  width: 70px;
  height: 70px;
  color: #fff;
  display: block;
  font-size: 16pt;
  font-weight: bold;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  vertical-align: middle; }
  @media (min-width: 768px) {
    .entries .entry--has_media__link {
      width: 100px;
      height: 100px; } }

/*　アーカイブ画像のない時に表示される文字ボックス　*/
.entries .entry--has_media__text {
  width: 70px;
  height: 70px;
  background-color: #eee;
  display: table-cell;
  vertical-align: middle;
  position: relative;
  top: -2px; }
  @media (min-width: 768px) {
    .entries .entry--has_media__text {
      width: 100px;
      height: 100px; } }
  .entries .entry--has_media__text:after {
    content: '';
    display: block;
    background: #fff;
    margin: 0 auto;
    height: 1px;
    width: 1em;
    position: relative;
    top: -2px; }

.entries .entry--has_media__body {
  overflow: hidden; 
}
  .entries .entry--has_media__body__title {
    margin-top: 0; }

.entries .entry-meta {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0; }

/*　関連記事のリスト　*/
.related-posts {
  border-top: 1px solid #ddd;
  margin-top: 10px;
  padding-top: 10px; }
  .related-posts .article:last-child {
    border-bottom: none; }
  .related-posts__title {
    margin: 0 0 10px; }
  .related-posts .entry__title {
    margin-top: 0;
    margin-bottom: 10px; }
  @media (min-width: 768px) {
    .related-posts .entry--has_media__media {
      width: 100px; } }
  @media (min-width: 768px) {
    .related-posts .entry--has_media__link {
      width: 90px;
      height: 90px; } }
  @media (min-width: 768px) {
    .related-posts .entry--has_media__text {
      width: 90px;
      height: 90px; } }
  .related-posts .entry-meta {
    margin-bottom: 0; }


/*==================================================
 * 投稿日、投稿者、記事抜粋消す
*================================================*/
.published{
display:none;
}
.author{
display:none;
}
.entry__summary{
display:none;
}

 
/*==================================================
 * 投稿記事内
 *================================================*/
.entry-meta {
margin-bottom:10px;
}

/*==================================================
 *　TOPへもどるボタン
 *================================================*/

.pg_top{
	font-size:400%;
	position:fixed; /*画面に固定*/
	bottom:5%; /*画面下へ*/
	right:5%; /*画面右へ*/
	}

/*==================================================
 * ウィジットエリアリスト
 *================================================*/
  .widget_recent_entries ul li,
  .widget_recent_comments ul li,
  .widget_archive ul li,
  .widget_categories ul li,
  .widget_meta ul li,
  .widget_pages ul li,
  .widget_nav_menu ul li {
    padding: 1px 0; 
}

/*==================================================
 * WWPプラグイン
 *================================================*/

.wpp-list{
padding-left:5px;
list-style-type:none;
} 


/*==================================================
 * パンくずリスト

*================================================*/
.breadcrumbs {	margin-bottom: 10px;
font-size:9pt;
}
  @media (min-width: 768px) {
    .breadcrumbs {
font-size:11pt;
} 
}

/*==================================================
 * フッターコピーライト
 *================================================*/
.copyright {
  background-color: #ffe0e6;
  color: #fff;
  font-size: 10pt;
text-align:center;
  padding: 15px 0; }
  .copyright a {
    color: #aaa; }

/*==================================================
 * フロント枠
 *================================================*/
.front{
	padding-top:10px;
	padding-bottom:5px;
}




/*==================================================
 * アドセンス広告
 *================================================*/
div.adse{
	font-size:0.85em;
	text-align:center;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
.pc { display: none !important; }
.sp { display: block !important; }
}

div.nend{
	font-size:0.85em;
	text-align:center;
	margin-bottom:10px;
}
